package com.chenyang.nse.bussiness.engine.infa.basic.wsclient;

import javax.xml.bind.annotation.XmlEnum;
import javax.xml.bind.annotation.XmlType;

@XmlType(
   name = "EDIServerMode"
)
@XmlEnum
public enum EDIServerMode {
   ASCII,
   UNICODE;

   public String value() {
      return this.name();
   }

   public static EDIServerMode fromValue(String v) {
      return valueOf(v);
   }
}
